Activity log for bug #1848986

Date Who What changed Old value New value Message
2019-10-21 03:20:02 Khaled El Mously bug added bug
2019-10-21 03:20:04 Khaled El Mously nominated for series kernel-sru-workflow/automated-testing
2019-10-21 03:20:05 Khaled El Mously bug task added kernel-sru-workflow/automated-testing
2019-10-21 03:20:05 Khaled El Mously nominated for series kernel-sru-workflow/certification-testing
2019-10-21 03:20:06 Khaled El Mously bug task added kernel-sru-workflow/certification-testing
2019-10-21 03:20:07 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package
2019-10-21 03:20:08 Khaled El Mously bug task added kernel-sru-workflow/prepare-package
2019-10-21 03:20:09 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-meta
2019-10-21 03:20:09 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-meta
2019-10-21 03:20:10 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-proposed
2019-10-21 03:20:11 Khaled El Mously bug task added kernel-sru-workflow/promote-to-proposed
2019-10-21 03:20:12 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-security
2019-10-21 03:20:12 Khaled El Mously bug task added kernel-sru-workflow/promote-to-security
2019-10-21 03:20:13 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-updates
2019-10-21 03:20:14 Khaled El Mously bug task added kernel-sru-workflow/promote-to-updates
2019-10-21 03:20:15 Khaled El Mously nominated for series kernel-sru-workflow/regression-testing
2019-10-21 03:20:15 Khaled El Mously bug task added kernel-sru-workflow/regression-testing
2019-10-21 03:20:16 Khaled El Mously nominated for series kernel-sru-workflow/security-signoff
2019-10-21 03:20:17 Khaled El Mously bug task added kernel-sru-workflow/security-signoff
2019-10-21 03:20:18 Khaled El Mously nominated for series kernel-sru-workflow/verification-testing
2019-10-21 03:20:19 Khaled El Mously bug task added kernel-sru-workflow/verification-testing
2019-10-21 03:20:20 Khaled El Mously tags bionic kernel-release-tracking-bug
2019-10-21 03:20:23 Khaled El Mously nominated for series Ubuntu Bionic
2019-10-21 03:20:23 Khaled El Mously bug task added linux-azure-edge (Ubuntu Bionic)
2019-10-21 03:20:26 Khaled El Mously linux-azure-edge (Ubuntu Bionic): status New Confirmed
2019-10-21 03:20:28 Khaled El Mously kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-10-21 03:20:30 Khaled El Mously kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 03:20:33 Khaled El Mously kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-10-21 03:20:35 Khaled El Mously kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-10-21 03:20:39 Khaled El Mously kernel-sru-workflow/certification-testing: status New Invalid
2019-10-21 03:20:41 Khaled El Mously kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-10-21 03:20:42 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 03:20:44 Khaled El Mously kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-10-21 03:20:46 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 03:20:47 Khaled El Mously kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-10-21 03:20:49 Khaled El Mously kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-21 03:20:52 Khaled El Mously kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-10-21 03:20:54 Khaled El Mously kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-21 03:20:56 Khaled El Mously kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-10-21 03:20:57 Khaled El Mously kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-21 03:20:59 Khaled El Mously kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-10-21 03:21:00 Khaled El Mously kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 03:21:02 Khaled El Mously kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-10-21 03:21:04 Khaled El Mously kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-10-21 03:21:06 Khaled El Mously kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-10-21 03:21:08 Khaled El Mously kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 03:21:09 Khaled El Mously linux-azure-edge (Ubuntu): status New Invalid
2019-10-21 03:21:12 Khaled El Mously linux-azure-edge (Ubuntu Bionic): importance Undecided Medium
2019-10-21 03:21:13 Khaled El Mously tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-10-21 03:21:14 Khaled El Mously bug added subscriber SRU Verification
2019-10-21 03:21:16 Khaled El Mously bug added subscriber Ubuntu Stable Release Updates Team
2019-10-21 03:21:18 Khaled El Mously bug added subscriber hardware-certification-users
2019-10-21 03:21:20 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-10-21 03:21:21 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1
2019-10-21 03:23:10 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1848987 variant: debs
2019-10-21 03:23:12 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1848987
2019-10-21 03:45:23 Khaled El Mously kernel-sru-workflow: status New In Progress
2019-10-21 03:45:24 Khaled El Mously kernel-sru-workflow: importance Undecided Medium
2019-10-21 03:47:21 Ubuntu Kernel Bot summary linux-azure-edge: <version to be filled> -proposed tracker bionic/linux-azure-edge: <version to be filled> -proposed tracker
2019-10-21 03:47:27 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1848987 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1848987 packages: meta: linux-meta-azure-edge phase: Holding before Packaging phase-changed: Monday, 21. October 2019 03:47 UTC reason: prepare-package: Holding -- waiting for master bug prepare-package-meta: Holding -- waiting for master bug variant: debs
2019-10-21 03:51:59 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1848987 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1
2019-10-21 03:52:00 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1848987
2019-10-23 22:41:56 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Invalid
2019-10-23 22:41:59 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status New Confirmed
2019-10-23 22:42:02 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1848987 packages: meta: linux-meta-azure-edge phase: Holding before Packaging phase-changed: Monday, 21. October 2019 03:47 UTC reason: prepare-package: Holding -- waiting for master bug prepare-package-meta: Holding -- waiting for master bug variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1848987 packages: meta: linux-meta-azure-edge phase: Ready for Packaging phase-changed: Wednesday, 23. October 2019 22:42 UTC reason: prepare-package-meta: Pending -- version not specified variant: debs
2019-10-24 16:26:55 Sultan Alsawaf summary bionic/linux-azure-edge: <version to be filled> -proposed tracker bionic/linux-azure-edge: 5.0.0.1024.34 -proposed tracker
2019-10-24 16:31:13 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Invalid
2019-10-24 16:31:26 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Confirmed In Progress
2019-10-24 16:31:32 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1848987 packages: meta: linux-meta-azure-edge phase: Ready for Packaging phase-changed: Wednesday, 23. October 2019 22:42 UTC reason: prepare-package-meta: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1848987 packages: meta: linux-meta-azure-edge phase: Packaging phase-changed: Thursday, 24. October 2019 16:31 UTC reason: prepare-package-meta: Pending -- package not yet uploaded variant: debs
2019-10-28 02:41:40 Khaled El Mously summary bionic/linux-azure-edge: 5.0.0.1024.34 -proposed tracker bionic/linux-azure-edge: 5.0.0-1024.25 -proposed tracker
2019-10-28 02:55:54 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-10-28 02:55:55 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Sultan Alsawaf (kerneltoast)
2019-10-28 02:55:57 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-10-28 02:56:01 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-10-28 02:56:03 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1848987 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1848987
2019-10-28 02:56:04 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1848987 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1848987
2019-10-28 02:56:07 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1848987 packages: meta: linux-meta-azure-edge phase: Packaging phase-changed: Thursday, 24. October 2019 16:31 UTC reason: prepare-package-meta: Pending -- package not yet uploaded variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848987 packages: meta: linux-meta-azure-edge phase: Ready for Promote to Proposed phase-changed: Monday, 28. October 2019 02:56 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs
2019-10-28 15:05:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848987 packages: meta: linux-meta-azure-edge phase: Ready for Promote to Proposed phase-changed: Monday, 28. October 2019 02:56 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848987 packages: meta: linux-meta-azure-edge phase: Ready for Promote to Proposed phase-changed: Monday, 28. October 2019 02:56 UTC reason: promote-to-proposed: Stalled -- ready for review variant: debs
2019-10-29 11:16:04 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-10-29 11:16:06 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-10-29 11:50:27 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-10-29 11:50:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848987 packages: meta: linux-meta-azure-edge phase: Ready for Promote to Proposed phase-changed: Monday, 28. October 2019 02:56 UTC reason: promote-to-proposed: Stalled -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848987 packages: meta: linux-meta-azure-edge phase: Promote to Proposed phase-changed: Tuesday, 29. October 2019 11:50 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs
2019-10-29 13:53:46 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-10-29 13:53:49 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-10-29 13:53:53 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New In Progress
2019-10-29 13:53:54 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-10-29 13:53:57 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-10-29 13:53:58 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-10-29 13:54:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848987 packages: meta: linux-meta-azure-edge phase: Promote to Proposed phase-changed: Tuesday, 29. October 2019 11:50 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848987 packages: meta: linux-meta-azure-edge phase: Testing phase-changed: Tuesday, 29. October 2019 13:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-10-30 18:30:24 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status In Progress Confirmed
2019-10-30 19:47:18 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-10-30 19:47:18 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-10-31 13:56:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848987 packages: meta: linux-meta-azure-edge phase: Testing phase-changed: Tuesday, 29. October 2019 13:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1848987 packages: meta: linux-meta-azure-edge phase: Testing phase-changed: Tuesday, 29. October 2019 13:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-11-04 14:14:55 Kleber Sacilotto de Souza marked as duplicate 1850965